div.header{
  display:flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  gap: 30px;
  width: calc((100%-60px)/3);
  background-color:green;
}
div.logo{
  height: 60px;
  width: 200px;
  /* width: calc((100%-60px)/3); */
  background-color: #E2E2E2;;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.menu{
  height: 34px;
  flex:1;
  /* width:calc((100%-60px)/3) ; */
  border: 1px solid black;
  background-color:#E2E2E2;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.button{
  height: 42px;
  width: 200px;
  /* width:calc((100%-60px)/3); */
  border: 1px solid black;
  background-color:#E2E2E2;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.container1{
 background-color: #F1F1F1; 
 display: flex;
 justify-content: center;
 justify-items: center;
 gap: 30px;
 padding: 80px 0;
}
div.container3{
  background-color:#F1F1F1;
}
div.container3>*{
  background-color:#E2E2E2;
}
div.container1>*{
  background-color: #E2E2E2;
}
div.content{
  height: 267px;
  width: 585px;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.image{
  height: 520px;
  width: 585px;
  display: flex;
  justify-content: center;
  align-items: center;
}